.section {
  min-width: 1300px;
}

body,
html {
  line-height: 1;
  color: #333;
}

body {
  background: url(../images/bj.png) no-repeat center 70px;
  /* background-size: 100%; */
  background-color: #f6f6f6;
  width: 100%;
  overflow-x: hidden;
  color: #333;
}

.sub-btn,
.a-btn {
  transition: all 0.5s;
  position: relative;
}

/* .sub-btn:hover, */

.a-btn:hover {
  transform: translateY(-5px);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.title-img {
  animation: circle1 3s linear infinite;
}

.w1000 {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}



/* nav */
.nav {
  height: 70px;
  width: 100%;
  min-width: 1300px;
  overflow: hidden;
  z-index: 9999;
  background-color: #fff;
}

.nav .wrapper {
  width: 1020px;
  margin: 0 auto;
}

.nav .wrapper .logo {
  width: 176px;
  height: 70px;
  line-height: 70px;
}

.nav .wrapper .logo h1 a {
  display: block;
  width: 176px;
  height: 63px;
  background: url("../images/logo.png") no-repeat center;
  background-size: 176px;
  text-indent: -9999em;
  color: #fff;
}

.nav .wrapper .head_nav_list {
  margin: 28px 0 0 28px;
}

.nav .wrapper .head_nav_list ul li {
  margin-right: 20px;
  line-height: 10px;
}

.nav .wrapper .head_nav_list ul li a {
  display: inline-block;
  font: 16px/16px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
  color: #333;
}

.nav .wrapper .head_nav_list ul li a:hover {
  color: #e60000;
  text-decoration: underline;
}

.nav .wrapper .head_nav_list ul .evenList {
  width: 1px;
  height: 12px;
  display: block;
  background-color: #fff;
  margin-top: 3px;
}

.nav .wrapper .phone_number {
  height: 70px;
  line-height: 70px;
}

.nav .wrapper .phone_number a {
  display: inline-block;
  height: 70px;
  font: 18px "Microsoft YaHei";
  line-height: 68px;
  color: #231815;
}

.nav .wrapper .phone_number a img {
  display: inline-block;
  vertical-align: middle;
  width: 160px;
}


/* header */

.header {
  padding-top: 126px;
}

.header .top {
  display: flex;
  justify-content: center;
}

.header .top .text1 {
  font-size: 39px;
  color: #fff;
  height: 50px;
  line-height: 50px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  margin: 0 22px;
}

.header .top .text2 {
  width: 50px;
  height: 50px;
  background: #1E3580;
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  line-height: 50px;
  margin: 0 3px;
  color: #fff;
}

.header .top1 {
  margin-top: 87px;
  text-align: center;
}

.header .fot {
  margin-top: 122px;
  background: #FFFFFF;
  border-radius: 99px;
  padding-top: 31px;
  padding-bottom: 33px;
}

.header .fot .text3 {
  text-align: center;
  font-size: 35px;
  color: #ED3E0F;
  font-weight: bold;
}

.header .fot .text3 span {
  position: relative;
}

.header .fot .text3 span::before {
  content: "";
  width: 36px;
  height: 37px;
  background: url(../images/top_icon.png) no-repeat center;
  position: absolute;
  top: 50%;
  margin-top: -18px;
  left: -50px;
  animation: tada 1.5s ease-in-out infinite;
}

@keyframes tada {
  0% {
    transform: scaleX(1);
  }

  10%,
  20% {
    transform: scale3d(.9, .9, .9) rotate(-3deg);
  }

  30%,
  50%,
  70%,
  90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
  }

  40%,
  60%,
  80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
  }

  100% {
    transform: scaleX(1);
  }
}

.header .fot .text3 span::after {
  content: "";
  width: 36px;
  height: 37px;
  background: url(../images/top_icon.png) no-repeat center;
  position: absolute;
  top: 50%;
  margin-top: -18px;
  right: -50px;
  animation: tada 1.5s ease-in-out infinite;
}

.header .fot .text4 {
  width: 24px;
  height: 21px;
  background: url(../images/section1_icon1.png) no-repeat center;
  margin: 17px auto 15px;
}

.header .fot .from {
  display: flex;
  justify-content: space-between;
  padding: 0 38px 0 54px;
}

.header .fot .from .item {
  width: 228px;
  height: 46px;
  background: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 2px;
  position: relative;
  display: flex;
  align-items: center;
  line-height: 46px;
}

.header .fot .from .item label {
  display: block;
  width: 77px;
  position: relative;
  font-size: 17px;
}

.header .fot .from .item label::before {
  content: "";
  width: 1px;
  height: 20px;
  background: #333333;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}


.header .fot .from .item.active label {
  width: 65px;
  padding-left: 10px;
}

.header .fot .from .item label img {
  margin: 0 8px;
}

.header .fot .from .item input,
.header .fot .from .item select {
  display: block;
  width: 150px;
  height: 100%;
  font-size: 17px;
  border: none;
  text-indent: 10px;
}

.header .fot .from .item .getyzm {
  display: block;
  width: 90px;
  height: 38px;
  background: linear-gradient(180deg, #3843AD, #1B215C);
  border-radius: 5px;
  position: absolute;
  right: 4px;
  top: 4px;
  font-size: 15px;
  color: #fff;
  text-align: center;
  line-height: 38px;
  cursor: pointer;
}

.header .fot .from .subimte {
  width: 161px;
  height: 46px;
  background: linear-gradient(180deg, #FAD48F, #DCA52F);
  border-radius: 23px;
  text-align: center;
  font-size: 20px;
  color: #ED3E0F;
  cursor: pointer;
  font-weight: bold;
  line-height: 46px;
}

.header .img1 {
  width: 275px;
  height: 260px;
  position: absolute;
  top: 0;
  left: -206px;
}

.section1 {
  padding-top: 36px;
}

.title {
  font-size: 50px;
  font-weight: bold;
  text-align: center;
}

.title span {
  position: relative;
}

.title span i {
  display: block;
  width: 84px;
  height: 51px;
  background: url(../images/title_left.png) no-repeat center;
  position: absolute;
  left: -97px;
  top: 50%;
  transform: translateY(-50%);
  text-indent: 37px;
  font-size: 29px;
  line-height: 51px;
  font-weight: bold;
  color: #fff;
  font-style: normal;
}

.title span::after {
  content: "";
  width: 36px;
  height: 46px;
  background: url(../images/title_right.png) no-repeat center;
  position: absolute;
  right: -52px;
  top: 50%;
  transform: translateY(-50%);
}

.section1 .warp {
  margin-top: 16px;
}

.section1 .warp .top {
  display: flex;
}

.section1 .warp .top .left {
  width: 186px;
  height: 158px;
  background: url(../images/section1_top1.png) no-repeat center;
  padding-top: 17px;
  position: relative;
  z-index: 3;
}

.section1 .warp .top .left .text1 {
  width: 136px;
  height: 38px;
  background: #F6C670;
  border-radius: 19px;
  margin-left: 10px;
  text-align: center;
  line-height: 38px;
  color: #ED3E0F;
  font-weight: bold;
}

.section1 .warp .top .left .top_img {
  margin-top: 15px;
  margin-left: 32px;
}

.section1 .warp .top .right {
  width: 1045px;
  height: 111px;
  background: #FFFFFF;
  margin-left: -31px;
  margin-top: 47px;
  position: relative;
  z-index: 44;
  padding: 18px 38px 20px 28px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.section1 .warp .top .right .list {
  width: 58px;
  height: 29px;
  background: #E4EFFF;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  line-height: 29px;
  margin-bottom: 15px;
  cursor: pointer;
}

.section1 .warp .top .right .list.active {
  background: #151D5E;
  color: #fff;
}

.section1 .warp .fot {
  margin-top: 26px;
}

.section1 .warp .fot .head {
  height: 61px;
  background: linear-gradient(-90deg, #3350A6, #0D216F);
  display: flex;
}

.section1 .warp .fot .head .list {
  width: 20%;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  line-height: 61px;
}

.section1 .warp .fot .head .list:nth-child(2) {
  width: 20%;
}

.section1 .warp .fot .cont {
  position: relative;
}

.section1 .warp .fot .cont .list {
  height: 60px;
  display: flex;
  background-color: #fff;
}

.section1 .warp .fot .cont .list.active .item {
  color: #ED3E0F;
}

.section1 .warp .fot .cont .list.active .item a {
  color: #ED3E0F;
  text-decoration: underline;
}

.section1 .warp .fot .cont .list:nth-child(2n) {
  background-color: #F6F6F6;
}

.section1 .warp .fot .cont .list .item {
  width: 20%;
  font-size: 20px;
  text-align: center;
  line-height: 60px;
}

.section1 .warp .fot .cont .list .item a {
  display: block;

}

.section1 .bot {
  height: 230px;
  background: #FFFFFF;
  border-radius: 10px;
  background: url(../images/section1_fot1.png) no-repeat center;
  background-color: #fff;
  margin-top: 46px;
  display: flex;
  padding: 0 110px;
}

.section1 .bot .list {
  width: 125px;
}

.section1 .bot .list .text1 {
  padding-top: 88px;
  font-size: 18px;
  text-align: center;
}

.section1 .bot .list .text2 {
  text-align: center;
}

.section1 .bot .list .text2 a {
  display: inline-block;
  padding: 0 15px;
  height: 32px;
  background: #FFF3CC;
  border-radius: 16px;
  line-height: 32px;
  margin-top: 53px;
  font-size: 20px;
  font-weight: bold;
}

.section1 .bot .list.active .text2 a {
  font-size: 18px;
  margin-top: 35px;
}

.section1 .bot .list.active .text1 {
  padding-top: 58px;
}

.section2 {
  margin-top: 100px;
}

.section2 .warp {
  margin-top: 57px;
  display: flex;
  justify-content: space-between;
}

.section2 .warp .list {
  width: 281px;
  height: 349px;
  background: #FFFFFF;
  border-radius: 10px;
  padding-top: 34px;
}

.section2 .warp .list .top {
  width: 93px;
  height: 93px;
  background: linear-gradient(0deg, #3552A8, #081C6C);
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
}

.section2 .warp .list .top img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.section2 .warp .list .text1 {
  font-size: 25px;
  text-align: center;
  font-weight: bold;
  margin: 22px 0 15px;
}

.section2 .warp .list .text1 span {
  position: relative;
}

.section2 .warp .list .text1 span::before {
  content: "";
  position: absolute;
  width: 31px;
  height: 18px;
  top: 50%;
  transform: translateY(-50%);
  left: -48px;
  background: url(../images/section2_left.png) no-repeat;
}

.section2 .warp .list .text1 span::after {
  content: "";
  position: absolute;
  width: 31px;
  height: 18px;
  top: 50%;
  transform: translateY(-50%);
  right: -48px;
  background: url(../images/section2_right.png) no-repeat;
}

.section2 .warp .list .text2 {
  padding: 0 20px 0 25px;
  line-height: 24px;
  font-size: 14px;
  height: 85px;
}

.section2 .warp .list a {
  display: block;
  width: 155px;
  height: 40px;
  background: #FAD48F;
  border-radius: 20px;
  text-align: center;
  font-size: 18px;
  color: #151D5E;
  line-height: 40px;
  margin: 0 auto;
}

.section2 .fot {
  margin-top: 62px;
  background: url(../images/section2_fot.png) no-repeat center;
  height: 178px;
  position: relative;
}

.section2 .fot.fot::before {
  content: "";
  background: url(../images/section2_r1.png) no-repeat center;
  width: 174px;
  height: 170px;
  position: absolute;
  left: 6px;
  top: 0;
}

.section2 .fot.fot::after {
  content: "";
  background: url(../images/section2_r2.png) no-repeat center;
  width: 137px;
  height: 156px;
  position: absolute;
  right: 17px;
  top: 15px;
}

.section2 .fot.fot .text1 {
  font-size: 35px;
  text-align: center;
  padding-top: 28px;
  font-weight: bold;
  color: #fff;
  font-size: 35px;
  margin-bottom: 21px;
}

.section2 .fot.fot .text1 span {
  color: #FFE3B1;
}

.section2 .fot.fot a {
  display: block;
  width: 246px;
  height: 42px;
  background: #FAD48F;
  border-radius: 21px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: bold;
  color: #151D5E;
  text-align: center;
  line-height: 42px;
}

.section3 {
  margin-top: 88px;
}

.section3 .warp {
  display: flex;
  margin-top: 40px;
  justify-content: space-between;
}

.section3 .warp .list {
  width: 358px;
}

.section3 .warp .list .list_img {
  height: 213px;
  background-color: #ED3E0F;
}

.section3 .warp .list .list_img img {
  width: 100%;
  height: 100%;
}

.section3 .warp .list .text1 {
  font-size: 18px;
  margin-top: 20px;
}

.section3 .warp .list .text1 span {
  font-weight: bold;
}

.section3 .warp .list .text1 span.sp1 {
  font-size: 16px;
}

.section3 .warp .list .btns {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.section3 .warp .list .btns a {
  width: 108px;
  height: 32px;
  background: #FAD48F;
  border-radius: 16px;
  text-align: center;
  line-height: 32px;
  font-size: 18px;
  color: #FF3637;
  text-align: center;
}

.section3 .warp .list .btns a:nth-child(2) {
  background: #FF3637;
  color: #fff;
}

.section4 {
  margin-top: 65px;
}

.section4 .warp {
  display: flex;
  margin-top: 85px;
  justify-content: space-between;
  padding-bottom: 100px;
}

.section4 .warp .list {
  width: 344px;
}

.section4 .warp .list .cont {
  width: 279px;
  height: 182px;
  background: url(../images/section4_bj.png) no-repeat center;
  padding-top: 51px;
  position: relative;
}

.section4 .warp .list .cont .text1 {
  width: 144px;
  height: 20px;
  background: url(../images/section4_icon.png) no-repeat center;
  margin-left: 7px;
  position: relative;
  margin-bottom: 31px;
}

.section4 .warp .list .cont .text1 span {
  position: absolute;
  display: block;
  width: 43px;
  height: 134px;
  background: #FAD48F;
  border-radius: 22px;
  left: 36px;
  top: -103px;
  font-size: 28px;
  color: #151D5E;
  text-align: center;
  padding-top: 10px;
  line-height: 30px;
}

.section4 .warp .list .cont .text2 {
  font-size: 18px;
  padding-left: 10px;
  margin-bottom: 10px;
  color: #fff;
}

.section4 .warp .list .cont .list_img {
  width: 200px;
  height: 200px;
  border: 1px solid #151D5E;
  position: absolute;
  left: 150px;
  top: -47px;
  background-color: #fff;
}

#right {
  position: fixed;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}

#right .list {
  width: 77px;
  height: 69px;
  background: #FFFFFF;
  box-shadow: 0px 0px 12px 1px rgba(186, 186, 186, 0.16);
  border-radius: 10px;
  margin-bottom: 4px;
  position: relative;
}

#right .list:hover {
  background-color: #FCE7A4;
}

#right .list:hover .text1 {
  color: #ED3E0F;
}

#right .list .list_img.active {
  display: none;
}

#right .list:hover .list_img.active {
  display: block;
}

#right .list .cont {
  display: none;
}

#right .list:hover .cont {
  display: block;
}

#right .list:hover .list_img {
  display: none;
}

#right .list .list_img {
  position: relative;
  height: 36px;
}

#right .list .list_img img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

#right .list .text1 {
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
  color: #666;
}

#right .list .cont {
  width: 134px;
  height: 120px;
  background: url(../images/right_cont.png) no-repeat center;
  position: absolute;
  left: -146px;
  top: 50%;
  transform: translateY(-50%);
}

#right .list .cont img {
  width: 110px;
  position: absolute;
  left: 5px;
  top: 5px;
}

#right .list .cont .text2 {
  height: 100%;
  font-size: 14px;
  position: absolute;
  left: -20px;
  top: 0;
  width: 15px;
  line-height: 1.3;
}

#mask_tan,
#mask_cont {
  background-color: rgba(0, 0, 0, 0.51);
  position: fixed;
  z-index: 9999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
}

#mask_cont .mask_warp {
  width: 670px;
  height: 371px;
  background: #FFFFFF;
  border-radius: 10px;
  padding-top: 30px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#mask_cont .mask_warp .text1 {
  font-size: 28px;
  text-align: center;
  font-weight: bold;
}

#mask_cont .mask_warp .warp {
  padding: 29px 26px 0;
}

#mask_cont .mask_warp .warp .list {
  width: 78px;
  height: 33px;
  background: #FFFFFF;
  border: 1px solid #151D5E;
  border-radius: 5px;
  text-align: center;
  line-height: 31px;
  font-size: 16px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

#mask_cont .mask_warp .warp .list.active {
  background-color: #FFE7E0;
  color: #ED3E0F;
  border: 1px solid #ED3E0F;
}

#mask_cont .mask_warp .fot {
  display: flex;
  padding-left: 30px;
  margin-top: 18px;
}

#mask_cont .mask_warp .fot .text2 {
  padding-left: 23px;
  width: 135px;
  position: relative;
  font-size: 16px;
  color: #ED3E0F;
}

#mask_cont .mask_warp .fot .text2::before {
  content: "";
  width: 13px;
  height: 13px;
  background: #ED3E0F;
  border-radius: 7px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#mask_cont .mask_warp .fot .text2:nth-child(2) {
  color: #151D5E;
}

#mask_cont .mask_warp .fot .text2:nth-child(2)::before {
  background-color: #151D5E;
}

#mask_cont .mask_warp .close {
  width: 73px;
  height: 25px;
  background: #E5E5E5;
  border-radius: 13px;
  text-align: center;
  font-size: 15px;
  line-height: 25px;
  color: #666;
  position: absolute;
  right: 8px;
  top: 8px;
  cursor: pointer;
}

#mask_tan .warp {
  width: 367px;
  height: 267px;
  background: #FFFFFF;
  border-radius: 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding-top: 24px;

}

#mask_tan .warp .text1 {
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}

#mask_tan .warp .text1 span {
  color: #DE0000;
}

#mask_tan .warp .text2 {
  font-size: 14px;
  margin-top: 13px;
  margin-bottom: 14px;
  text-align: center;
  color: #999;
}

#mask_tan .warp .warp_img {
  width: 129px;
  height: 129px;
  background: #DE0000;
  border-radius: 5px;
  margin: 0 auto;
}

#mask_tan .warp .text3 {
  font-size: 16px;
  color: #ED3E0F;
  text-align: center;
  margin-top: 15px;
}

#mask_tan .warp .text3 span {
  font-weight: bold;
}

#mask_tan .warp .close {
  width: 20px;
  height: 20px;
  background: url(../images/icon1.png) no-repeat center;
  background-size: 100%;
  position: absolute;
  right: 10px;
  top: 10px;
}


/* footer */
.zg-wrap-footer {
  min-width: 1300px;
}

.zg-footer {
  height: 174px;
  padding-top: 50px;
}

.zg-nav-foot {
  /* width: 680px; */
  display: table;
  margin: 0 auto;
}

.zg-nav-foot li {
  float: left;
  /* width: 56px; */
  height: 16px;
  padding-right: 6px;
  border-right: 2px solid #333;
  margin-left: 7px;
}

.zg-nav-foot li a {
  display: block;
  height: 16px;
  font: 12px/16px "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ";
  color: #333;
}

.zg-nav-foot li.zg-nav-last {
  border: none;
}

.zg-footer p {
  font: 12px/16px "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ";
  color: #333;
  text-align: center;
  margin-top: 15px;
}

.zg-footer ul li a:hover {
  color: #333;
}

.zg-footer p a {
  color: #333;
}

.zg-footer p a:hover {
  color: #333;
}

.foot_fiex {
  position: fixed;
  width: 100%;
  height: 50px;
  background-color: #333;
  box-shadow: 0px 0px 9.3px 0.7px rgba(211, 64, 46, 0.3);
  bottom: 0;
  left: 0;
  z-index: 9999;
}

.foot_fiex .w1200 {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.foot_fiex .a-btn {
  padding: 0 14px;
  height: 30px;
  background-color: #f4e582;
  border-radius: 15px;
  position: relative;
  font-size: 22px;
  color: #d3402e;
  display: flex;
  align-items: center;
  justify-content: center;
}

.foot_fiex .a-btn::after {
  content: "";
  position: absolute;
  right: -24px;
  width: 2px;
  height: 24px;
  background-color: #333;
}

.foot_fiex .form-cont {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -600px;
}